Error “You need a c++ compiler…” when installing Qt SDK on OS X

Leave a comment
Programming

Qt error

When you meet this problem, all you need to do is just install command line tools in addition to Xcode. 

Go to Preference >> Download tab, and just click the install. 

 

Xcode terminal

 Then you’ll be able to install Qt SDK without such problem. 

 

 

Digiprove sealCopyright secured by Digiprove © 2012

The Author

Hello, I'm Dr.kchris, a neuroscience researcher. I love studying and trying new things and also love challenging myself. Have a great day! :)

Leave a Reply

Your email address will not be published. Required fields are marked *